/*------------------------------------------

lead

------------------------------------------*/


.u_functions_lead {
  padding: 100px 0 0;
  text-align: center;
}
@media (max-width: 1092px) {
  .u_functions_lead {
    padding: 56px 24px 24px;
  }
}



.u_functions_text {
  font-size: 1.6em;
  margin: 40px auto 0;
  max-width: 860px
}
@media (max-width: 768px) {
  .u_functions_text {
    text-align: left;
    font-size: 1.5em;
    margin: 24px auto 0;
  }

}


/*------------------------------------------

flow

------------------------------------------*/
.u_functions_flowWrap {
  display: flex;
  max-width: 960px;
  margin: 56px auto 0;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 860px) {
  .u_functions_flowWrap {
    flex-direction: column;
    max-width: 420px;
  }
}
@media (max-width: 768px) {
  .u_functions_flowWrap {
    margin: 40px auto 0;
  }
}


.u_function_flow_items {
  position: relative;
  width: 250px;
  background: #EAEEF5;
  padding: 24px 0;
  text-align: center;
}
.u_function_flow_arrow {
  width: calc((100% - 750px)/2);
}
.u_function_flow_items a {
  display: block;
  text-decoration: none;
  color: inherit;
}

@media (max-width: 860px) {
  .u_function_flow_items {
    width: 100%;
  }
  .u_function_flow_arrow {
    width: 100%;
    height: 40px;
  }
}


.u_flow_items_step img {
  width: 24px;
}
.u_flow_items_title {
  color: #1D2088;
  font-size: 3.0em;
  font-weight: bold;
  margin: 16px auto 0;
}
.u_flow_items_subtitle {
  display: inline-block;
  color: #1D2088;
  font-size: 1.6em;
  font-weight: bold;
  padding: 2px 16px 3px;
  border-radius: 16px;
  border: 1px solid #1D2088;
  background: #fff;
  margin: 16px auto 0;
}
.u_flow_items_list {
  margin: 16px 24px 20px 48px;
}
.u_flow_items_list li {
  font-size: 1.6em;
  list-style-type: disc;
  text-align: left;
}
@media (max-width: 860px) {
  .u_flow_items_list {
    max-width: 60%;
    margin: 16px 48px 20px 48px;
  }
}
@media (max-width: 768px) {
  .u_flow_items_list {
    max-width: 100%;
  }
  .u_flow_items_list li {
    font-size: 1.5em;
  }
}
@media (max-width: 540px) {
  .u_flow_items_list {
    margin: 16px 24px 20px 48px;
  }
}



.u_flow_items_status {
  position: absolute;
  top: -12px;
  left: -12px;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  background: #1D2088;
  text-align: center;
  border-radius: 32px;
  z-index: 10;
}


.u_flow_items_more {
  display: block;
  width: 32px;
  margin: 0 auto;
  transform: translateY(0);
  transition: .2s;
}
a:hover .u_flow_items_more {
  transform: translateY(4px);
  transition: .2s;
}
.u_flow_items_more img {
  width: 100%;
}


.u_function_flow_arrow div {
  position: relative;
  margin: 0 16px 0 8px;
  width: calc(100% - 24px);
  height: 10px;
  background: #1D2088;
}
.u_function_flow_arrow div::after {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  right: -10px;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #1d2088;
}
@media (max-width: 860px) {
  .u_function_flow_arrow div {
    width: 10px;
    height: calc(100% - 24px);
    margin: 8px auto 16px;
  }
  .u_function_flow_arrow div::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    top: auto;
    right: auto;
    left: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #1d2088 transparent transparent transparent;
  }

}

/*------------------------------------------

interlock

------------------------------------------*/

.u_functions_interlock {
  padding: 100px 0 0;
  text-align: center;
}
@media (max-width: 1092px) {
  .u_functions_interlock {
    padding: 56px 24px 32px;
  }
}
@media (max-width: 768px) {
  .u_functions_interlock {
    padding: 56px 24px 24px;
  }
}





.u_interlock_title {
  position: relative;
  max-width: calc(100% - 48px);
  margin: 64px auto 0 !important;
}
.u_interlock_title .u_function_wrapper_outer {
  display: inline-block;
  margin: 0 auto;
}
.u_interlock_title .u_function_wrapper_inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 0 16px 0;
  z-index: 10;
}
.u_interlock_title .u_interlock_title_status {
  display: block;
  color: #fff;
  width: 64px;
  height: 64px;
  font-size: 1.6em;
  text-align: center;
  line-height: 64px;
  border-radius: 32px;
  margin: 0 8px 0 0;
  background: #1D2088;
}
h3.u_interlock_title:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  background: #1D2088;
  z-index: 1;
}
.u_interlock_title_main {
  color: #1D2088;
  font-size: 3.0em;
}


@media (max-width: 768px) {
  .u_interlock_title .u_interlock_title_status {
    width: 48px;
    height: 48px;
    font-size: 1.2em;
    line-height: 48px;
  }
  .u_interlock_title {
    max-width: 100%;
    margin: 40px auto 0 !important;
  }
  .u_interlock_title .u_interlock_title {
    font-size: 1.8em;
  }
  .u_interlock_title_main {
    font-size: 2.0em;
  }
}


.u_functions_subtitle {
  color: #59B224;
  font-size: 2.4em;
  font-weight: bold;
  margin: 32px auto 0;
}
.u_functions_subtext {
  color: #1D2088;
  font-size: 1.8em;
  margin: 24px auto 0;
}
@media (max-width: 768px) {
  .u_functions_subtitle {
    font-size: 1.8em;
    margin: 24px auto 0;  
  }
  .u_functions_subtext {
    font-size: 1.6em;
    margin: 8px auto 0;
    text-align: left;
  }
}

.u_functions_tools {
  display: flex;
  max-width: 1024px;
  justify-content: space-between;
  margin: 48px auto 0;
}
@media (max-width: 768px) {
  .u_functions_tools {
    max-width: 480px;
    flex-direction: column;
    margin: 0 auto;
  }

}


.u_functions_tools_item {
  width: calc(50% - 16px);
}
.u_functions_tools_image img {
  width: 100%;
}
.u_function_tools_icon img {
  width: 88px;
  height: 88px;
}
@media (max-width: 768px) {
  .u_functions_tools_item {
    width: 100%;
    margin: 32px auto 0;
    min-height: 0%;
  }
  .u_function_tools_icon img {
    width: 72px;
    height: 72px;
  }
}




.u_functions_tools_titles {
  display: flex;
  align-items: center;
}
.u_function_tools_title {
  padding: 0 0 0 16px;
  text-align: left;
}
.u_function_tools_title_main {
  color: #1D2088;
  font-size: 2.4em;
  font-weight: bold;
}
.u_function_tools_title_sub {
  color: #1D2088;
  font-size: 1.6em;
  font-weight: bold;
  margin: 8px auto 0 0;
}
.u_functions_tools_image {
  margin: 16px auto 0;
}
.u_functions_tools_description {
  font-size: 1.6em;
  line-height: 1.6;
  margin: 24px auto 0;
  text-align: left;
}
@media (max-width: 768px) {
  .u_function_tools_title_main {
    font-size: 2.0em;
  }
  .u_function_tools_title_sub {
    font-size: 1.3em;
  }
  .u_functions_tools_description {
    font-size: 1.5em;
    margin: 16px auto 0;
  }
}


.u_functions_tools_caution {
  font-size: 1.2em;
  text-align: left;
  margin: 32px 0 0;
}
@media (max-width: 768px) {
  .u_functions_tools_caution {
    margin: 40px 0 0;
  }

}


.anchor {
  position: absolute;
  top: -20px;
  left: -20px;
}
@media (max-width: 1092px) {
  .anchor {
    top: -80px;
  }
}


.u_functions_interlock .u_link_pageToTop {
  max-width: 1024px;
}


/*------------------------------------------

value

------------------------------------------*/

.u_functions_value {
  padding: 100px 0 24px;
  text-align: center;
  background: #EAEEF5;
}
@media (max-width: 1092px) {
  .u_functions_value {
    padding: 56px 24px 24px;
  }
}




.u_value_lead {
  font-size: 1.6em;
  margin: 40px auto 0;
}
@media (max-width: 768px) {
  .u_value_lead {
    font-size: 1.5em;
    text-align: left;
    margin: 24px auto 0;
  }

}


.u_value_wrap {
  display: flex;
  justify-content: space-between;
  margin: 56px auto 0;
  max-width: 1024px;
}
@media (max-width: 768px) {
  .u_value_wrap {
    flex-direction: column;
    margin: 0 auto;
  }

}


.u_value_item {
  width: calc(50% - 16px);
}
.u_value_item_title {
  color: #fff;
  font-size: 2.0em;
  font-weight: bold;
  text-align: center;
  background: #1D2088;
  padding: 2px 0 3px;
  width: 100%;
  border-radius: 20px;
}
@media (max-width: 768px) {
  .u_value_item {
    width: 100%;
  }
  .u_value_item_title {
    margin: 40px 0 0;
    font-size: 16px;
  }
}


.u_value_lists {
  background: #fff;
  margin: 32px 24px 0;
  border-radius: 8px;
}
@media (max-width: 768px) {
  .u_value_lists {
    margin: 32px 0 0;
  }

}


.u_value_list {
  display: flex;
  align-items: center;
  padding: 42px 24px;
  border-bottom: 1px solid #ddd;
}
.u_value_list:last-of-type {
  border-bottom: 0;
}
.u_value_list_list_image {
  width: 80px;
}
.u_value_list_list_image img {
  width: 100%;
}
.u_value_list_list_inner {
  width: calc(100% - 80px);
  text-align: left;
  padding: 0 0 0 16px;
}
.u_value_list_list_title {
  color: #1D2088;
  font-size: 2.0em;
  font-weight: bold;
}
.u_value_list_list_description {
  font-size: 1.4em;
  margin: 24px 0 0;
}
@media (max-width: 768px) {
  .u_value_list {
    padding: 24px 16px;
  }
  .u_value_list_list_image {
    width: 64px;
  }
  .u_value_list_list_title {
    font-size: 1.8em;
  }
  .u_value_list_list_description {
    font-size: 1.4em;
    margin: 16px 0 0;
  }
}

.u_functions_value .u_link_pageToTop a {
margin-bottom: 0;
}
/*------------------------------------------

educate

------------------------------------------*/

.u_functions_educate {
  padding: 100px 0 56px;
  text-align: center;
}
@media (max-width: 1092px) {
  .u_functions_educate {
    padding: 56px 24px;
  }
}
@media (max-width: 768px) {
  .u_functions_educate {
    padding: 56px 24px 40px;
  }

}



.u_educate_items {
  display: flex;
  width: 100%;
  max-width: 1024px;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.u_educate_item,
.u_educate_image {
  width: calc(50% - 24px);
}
.u_educate_item {
  text-align: left;
}
.u_educate_image img {
  width: 100%;
}
@media (max-width: 768px) {
  .u_educate_items {
    flex-direction: column;
  }
  .u_educate_item,
  .u_educate_image {
    width: 100%;
    min-height: 0%;
  }
}


.u_educate_item_title {
  color: #1D2088;
  font-size: 3.0em;
  font-weight: bold;
}
.u_educate_description {
  font-size: 1.6em;
  margin: 40px auto 0 0;
}
@media (max-width: 768px) {
  .u_educate_item_title {
    font-size: 2.3em;
    text-align: center;
  }
  .u_educate_description {
    font-size: 1.5em;
    margin: 24px auto 0;    
  }
  .u_educate_image {
    margin: 40px 0 0;
  }
  
}

/*------------------------------------------

buttom

------------------------------------------*/


.u_functions_more .u_section_button {
  width: 380px;
  margin: 0 auto 100px;
}
@media (max-width: 768px) {
  .u_functions_more .u_section_button {
    width: calc(100% - 48px);
    margin: 0 auto 56px;
  }
  
}